﻿:root {
    --color-theme: #9a66cb;
    --bg-box: #f2e8f2;
    --bg-site: #e0b9f8;
}

.logo, .navbar-brand img {
    max-width: 150px;
}

main {
    margin-top: 70px;
}

.slider-home .sliders .box-inner .overlay, .slider-services .sliders .box-inner .overlay, .slider-about-us .sliders .box-inner .overlay, .slider-contact .sliders .box-inner .overlay {
    background-color: var(--color-black);
}

.slider-home .sliders .box-inner h2, .slider-contact .sliders .box-inner h2, .slider-services .sliders .box-inner h2, .slider-prices .sliders .box-inner h2, .slider-what-makes-different .sliders .box-inner h2 {
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.slider-about-us h2 {
    color: var(--bg-box);
}

.slider-contact .sliders .box-inner h4 {
    color: var(--bg-box);
}

.slider-about-us h2.text-shadow {
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.slider-contact .sliders .box-inner h4.text-shadow {
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.slider-what-makes-different .sliders .box-video .overlay {
    background-color: var(--color-black);
    opacity: 0.6;
}

.beauty-spa .box-inner .box-text {
    background: rgba(var(--rgb-black), 0.75);
}

.beauty-spa .box-inner .box-text h2 {
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.services .box-inner .box-text {
    background: rgba(var(--rgb-black), 0.75);
}

.services .box-inner h2 {
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

@media (max-width: 1199px) {
    .menu-desktop .list-inline > li > a {
        font-size: 0.825em;
    }

    .about-us p {
        line-height: 26px;
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    .menu-desktop .list-inline > li > a {
        font-size: 0.75em;
    }

    .about-us p {
        line-height: 32px;
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .logo-brand .navbar-brand {
        max-width: 190px;
    }

    .navbar-brand img {
        max-width: 170px;
    }

    .menu-mobile-tablet .menu-bars button {
        background: var(--color-theme);
        border-color: var(--color-theme);
    }

    main {
        margin-top: 135px;
    }
}